Page MenuHomePhabricator

Homepage: mobile instrumentation post-deployment QA
Closed, ResolvedPublic

Description

After the mobile homepage is deployed to Czech and Korean Wikipedias, we'll need to check that events are flowing correctly from that environment to the data lake.

This is for @nettrom_WMF during the week of June 24.

Event Timeline

Restricted Application added a subscriber: revi. · View Herald TranscriptJun 20 2019, 11:30 PM
nettrom_WMF moved this task from Triage to Next Up on the Product-Analytics board.
nray moved this task from Needs triage to Triaged on the Mobile board.Jun 28 2019, 5:26 PM
nettrom_WMF triaged this task as Normal priority.Jul 2 2019, 9:01 PM

I added Vietnamese WP to my Leading Indicator notebook and all measurements there appear sane at this point. Will follow up again next week and inspect a couple of user sessions to verify that things are in working order.

nettrom_WMF closed this task as Resolved.Jul 11 2019, 8:50 PM

I updated my leading indicators notebook since the Homepage's been deployed on viwiki for a little while, and the statistics for desktop users there are similar to those in Czech and Korean, meaning there's no indication of data issues there. I've also verified that all events in HomepageModule have matching events in HomepageVisit, and that all Homepage-related events in the HelpPanel data have matching events in HomepageVisit. Lastly, I went through a sample of mobile events and verified that the events make sense and appear to match user behavior. Since I find no indication that we're having data issues on viwki, I'm closing this task.